<?xml version="1.0" encoding="UTF-8"?>
<mods xmlns="http://www.loc.gov/mods/v3" xmlns:mods="http://www.loc.gov/mods/v3" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xlink="http://www.w3.org/1999/xlink" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/mods.xsd">
  <titleInfo>
    <title>Lifelong Sherbrooke Resident Passed Away</title>
  </titleInfo>
  <typeOfResource>text</typeOfResource>
  <genre type="formatType">Periodical Article</genre>
  <language>
    <languageTerm type="text">English</languageTerm>
  </language>
  <physicalDescription>
    <form authority="marccategory">text</form>
  </physicalDescription>
  <relatedItem type="host">
    <titleInfo>
      <title>Sherbrooke Telegram</title>
    </titleInfo>
    <originInfo>
      <issuance>continuing</issuance>
    </originInfo>
    <part>
      <date encoding="w3cdtf">1942-08-06</date>
    </part>
  </relatedItem>
  <recordInfo>
    <recordOrigin>This MODS record was created using the Islandora XML Forms collection of Drupal modules.</recordOrigin>
    <languageOfCataloging>
      <languageTerm type="text">English</languageTerm>
    </languageOfCataloging>
    <recordContentSource>Canadian Writing Research Collaboratory</recordContentSource>
  </recordInfo>
</mods>